@echo off
if exist c:\games\aladdin\install.bat goto installed
md c:\games
md c:\games\aladdin
copy install.bat c:\games\aladdin
cls
echo **** Installing Aladdin PC ****
lha x /c disk1.dat c:\games\aladdin\

:installed
c:
cd \games\aladdin
setsnd
aladdin
